Loading...
Searching...
No Matches
Opm::Log::AnsiTerminalColors Namespace Reference

Terminal codes for ANSI/vt100 compatible terminals. More...

## Variables

const std::string | none = "\033[0m"
const std::string | red = "\033[31m"
const std::string | red_strong = "\033[31;1m"
const std::string | yellow = "\033[33m"
const std::string | yellow_strong = "\033[33;1m"
const std::string | blue = "\033[34m"
const std::string | blue_strong = "\033[34;1m"
const std::string | magenta = "\033[35m"
const std::string | magenta_strong = "\033[35;1m"
const std::string | default_color = "\033[39m"

## Detailed Description

Terminal codes for ANSI/vt100 compatible terminals.

See for example http://ascii-table.com/ansi-escape-sequences.php